base-4.10.1.0: Basic libraries

Safe Haskell | Trustworthy
Language | Haskell2010

GHC.Profiling

Description

Since: 4.7.0.0

Synopsis

- stopProfTimer :: IO ()
- startProfTimer :: IO ()

# Documentation

stopProfTimer :: IO () #

Stop attributing ticks to cost centres. Allocations will still be attributed.

Since: 4.7.0.0

startProfTimer :: IO () #

Start attributing ticks to cost centres. This is called by the RTS on startup.

Since: 4.7.0.0